# gpd-configurations

GPD Win Max 配置

## 构建

```bash
nixos-rebuild switch --flake 'git+https://git.sense-t.eu.org/NixOS/gpd-configurations#gpd'
```

## Todo

- [x] 无状态 `/` 分区
- [x] wsproxy on podman
- [x] waybar 微调
  - [x] 使用 pipewire
  - [x] 电源选项
- [x] hyprland 微调
- [x] nwg-launchers 微调+配置
- [x] [HMCL](https://gitlab.com/accessable-net/hmcl-flatpak)
- [x] tailscale

## 参考

- [NixOS 与 Flakes](https://nixos-and-flakes.thiscute.world/zh/nixos-with-flakes)
